Subject: Ticket Assigned - DIFFERENT PRICES FOR SAME ITEM
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jul 2022 16:29:03 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DIFFERENT PRICES FOR SAME ITEM Dear Team,

Greetings of the day
I'm writing this mail to inform you that about the product of pyjama set which I have been attached below. As i was browsing for some product through babyshop app, I got confused looking at one of the product. The item is same but the price is different.
Kindly go through this and do the needful at the earliest. 
Regards
Mohammed Afsar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4613779